#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-metrics
version:              0.3.2
visibility:           public
id:                   text-metrics-0.3.2-8vSNS2bl2NdCqzXpi63Sai
key:                  text-metrics-0.3.2-8vSNS2bl2NdCqzXpi63Sai
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/text-metrics
synopsis:             Calculate various string metrics efficiently
description:          Calculate various string metrics efficiently.
category:             Text, Algorithms
abi:                  0900c860b9abf19bb9a54b1cce0ce05a
exposed:              True
exposed-modules:      Data.Text.Metrics
import-dirs:          /usr/lib/ghc-9.2.8/site-local/text-metrics-0.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/text-metrics-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-text-metrics
hs-libraries:         HStext-metrics-0.3.2-8vSNS2bl2NdCqzXpi63Sai
depends:
    base-4.16.4.0 containers-0.6.5.1 text-1.2.5.0
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41

haddock-interfaces:
    /usr/share/doc/haskell-text-metrics/html/text-metrics.haddock

haddock-html:         /usr/share/doc/haskell-text-metrics/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

